function dateFormat(dateStr){
	const dt = new Date(dateStr);
	
	const y = dt.getFullYear();
	const m = padLeftZero(dt.getMonth()+1);
	const d = padLeftZero(dt.getDate());
	
	const hh = padLeftZero(dt.getHours());
	const mm = padLeftZero(dt.getMinutes());
	const ss = padLeftZero(dt.getSeconds());
	
	return `${y}-${m}-${d} ${hh}:${mm}:${ss}`
}

//  定义补0 的函数
function padLeftZero(time){
	time = time.toString();
	return ("00"+time).slice(time.length)
}


//  向外暴露需要的成员
module.exports = {
	dateFormat
}